CVE-2012-2570

2012-08-15T20:55:00
ID CVE-2012-2570
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:31:00

Description

Cross-site scripting (XSS) vulnerability in products_map.php in X-Cart Gold 4.5 allows remote attackers to inject arbitrary web script or HTML via the symb parameter.